Bug 114680 - suggest gd update for avoiding build-problem
Summary: suggest gd update for avoiding build-problem
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gd   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-31 07:36 UTC by kanagawa jigorou
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-02 15:03:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kanagawa jigorou 2004-01-31 07:36:07 UTC
Redhat's current version of gd (gd-2.0.15-1) has a build-problem
against new freetype-2.1.7.

Why don't you update gd-2.0.15 to gd-2.0.21?
It has been solved build-problem against freetype-2.1.7.

Comment 1 Phil Knirsch 2004-02-02 15:03:02 UTC
Done. Package should hit rawhide within the next few days.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.